我要发帖 回复

正式会员

1

主题

31

积分

0

专家分

:

私信
发表时间 : 2008-9-28 22:02:00 | 浏览 : 2244    评论 : 5
最近virtools for max9.0 ,max2008两个版本的插件,装不上,不知为什么?
我的机器系统是xp的,而且是新装的系统

最近VR访客

flytree2007 评论于2008-9-28 22:03:36

这么新的插件啊

Max8足够用了
3dcj 评论于2008-9-28 22:09:41
如上图所示 ,请教高手。
未命名.bmp
3dcj 评论于2008-9-29 10:30:33
而且发现这个插件(for max9.0-2008,and   for maya8.5)挑机器,同样的xp,有的机器能装上,有的格了重装也不行,请教一高手,他说“这是人品问题”。
我都无语了。
tex911 评论于2008-10-6 19:08:42
你要按提示的路径把那个max2virtools放到plugin里去,你看看你是不是放的嵌套了,它自动安装的话会在plugin里在放一个plugin的
pxk801106 评论于2008-12-17 13:45:25
看看什么东西

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-4-20 06:20 AM

返回顶部